Letter to our Shareholders
By the end of 2007, TYSABRI had been approved in more than 30 countries and more than 21,000 patients worldwide were receiving this therapy. TYSABRIs market share is currently growing faster than any other multiple sclerosis therapy.
Fellow Shareholders:
2007 was a year of significant accomplishment for Biogen Idec, as we continued to pursue our important mission of developing innovative treatments for patients with high unmet medical needs.
During the year, we generated strong financial performance significantly advanced and expanded our product pipeline and returned $3 billion to shareholders through a share repurchase. We also reviewed our corporate strategy in light of major industry trends that pose both challenges and opportunities for pharmaceutical and biotechnology companies, including pricing pressures, R&D productivity, intellectual property matters and global economic trends. With this in mind, we announced specific product and financial goals for 2010 that reflect both the strong momentum already underway at our company and the expected growth under our well-defined operational strategy. We are very confident that Biogen Idec can execute its robust strategy, which will generate sustainable long-term growth and drive attractive returns for shareholders.
CREATING SUBSTANTIAL VALUE SINCE OUR 2003 MERGER
Before reviewing 2007 in greater detail, it is worth stepping back for a moment to note Biogen Idecs significant transformation since the merger in 2003. Bringing the two companies together has allowed us to achieve exactly what we envisioned: We have created a biotechnology leader with the products, pipeline, infrastructure and financial resources to grow faster and create sustainable shareholder value beyond what either company could have achieved separately.
During this four-year period, we delivered on our revenue and earnings goals, generating 14 percent compound annual revenue growth and 22 percent compound annual non-GAAP earnings growth. We were able to combine this strong financial performance with significant commercial and operating achievements including:
		Launching TYSABRI (natalizumab), a major new therapy, building upon an already strong commercial platform anchored by AVONEX (interferon beta-1a) and RITUXAN (rituximab), which have ranked for years among the top 10 biotechnology products sold globally;
		Expanding Biogen Idec's global footprint to include direct commercial presence in 25 key markets, a network of distribution partners in more than 70 additional markets, ongoing construction of a manufacturing facility in Denmark and operations in several new markets, including Central/Eastern Europe, Brazil, China and India;
		Attracting world-class talent to fuel our global growth, finishing the year with more than 4,200 employees worldwide;
		Adding more than 10 promising compounds to our portfolio through aggressive but disciplined business development execution;
		Driving productivity of our pipeline in both depth and quality of our programs; as of the beginning of 2008, we had 15 products in Phase II clinical trials and beyond; and,

 Leveraging our core capabilities to expand development into promising new therapeutic areas, including cardiovascular disease and hemophilia.
Reflecting these accomplishments over the past four years, Biogen Idecs market capitalization has increased by more than $4.7 billion, from $12 billion on Dec. 31, 2003, to $16.7 billion on Dec. 31, 2007. Our stock price has outperformed key benchmarks over this period as well, increasing 55 percent versus 32 percent for the S&P 500 and 42 percent for the Nasdaq 100.
STRONG 2007 FINANCIAL RESULTS
In 2007, Biogen Idecs total revenues grew 18 percent over 2006 to almost $3.2 billion and non-GAAP diluted earnings per share grew by 22 percent. Our overall financial performance in 2007 was driven by strong contributions from our two leading therapies - AVONEX and RITUXAN.
Worldwide sales for AVONEX, the No. 1 prescribed therapy for multiple sclerosis (MS), with more than 135,000 patients worldwide, approached $1.9 billion in 2007, representing year-over-year growth of 9 percent. Worldwide end-patient sales for RITUXAN, the worlds leading therapy for non- Hodgkins lymphoma (NHL) and marketed for the first time in 2006 for rheumatoid arthritis (RA), exceeded $4.5 billion. Unconsolidated joint business revenues from RITUXAN, which we market in the United States in collaboration with Genentech, Inc., were $926 million, up 14 percent on a year-over- year basis.
We believe RITUXAN is at the beginning of another growth cycle, with its expansion into autoimmune diseases. The FDA
recently approved a label expansion to reflect clinical trial data showing that RITUXAN slows the progression of joint damage in RA patients. We announced positive results from a Phase III clinical trial of RITUXAN in patients who had an inadequate response to prior treatment with methotrexate, a disease modifying antirheumatic drug, and based on that data, we plan to file for approval to market RITUXAN as a first-line biologic for the treatment of RA.
In addition, TYSABRI, a breakthrough for the treatment of relapsing forms of MS that elevates efficacy to a new level, continued to gain momentum. TYSABRI sales ended the year at an annual run rate of $500 million. We recognized 2007 revenues of $230 million related to the product, on which we collaborate with Elan Corp.
By the end of 2007, the product had been approved in more than 30 countries and marketed in the United States for nearly 18 months.
We also made progress in expanding TYSABRI to indications beyond MS. As we announced in January 2008, TYSABRI was approved by the U.S. Food and Drug Administration for Crohn's disease. Elan is leading the commercial effort in Crohn's, and we began marketing TYSABRI for Crohn's disease this spring.
As of late December 2007, more than 21,000 patients worldwide were receiving commercial and clinical therapy with TYSABRI. With its market share currently growing faster than any other MS therapy, we are confident TYSABRI will achieve 100,000 patients on therapy by year-end 2010.

Biogen Idecs share of the overall MS market in the United States was about 40 percent by the end of 2007. This year, we expect to continue to expand our MS franchise, primarily driven by increasing usage of TYSABRI, a product that has established a new level of efficacy by delaying the progression of disease and reducing relapses by two-thirds. Importantly, TYSABRI will celebrate the two-year anniversary of its reintroduction in the United States this July, and by the end of 2008, about 2,000 patients will have been on commercial therapy for two years. These milestones will provide prescribing physicians with a better understanding of the impact of duration of treatment on TYSABRIs safety profile.
R&D PRODUCTIVITY COUPLED WITH DISCIPLINED EXTERNAL GROWTH
To advance our mission of addressing serious unmet medical needs, we have built a portfolio of compounds that is impressive in both quality and breadth. We began 2008 with 15 products in Phase II clinical trials and beyond.
Entering 2008, we are making important advances in our late- stage clinical pipeline, accruing patients to pivotal registration programs for three novel molecules: galiximab, an anti-CD80 monoclonal antibody for NHL; lumiliximab, an anti-CD23 antibody for chronic lymphocytic leukemia (CLL); and BG- 12, an oral fumarate for relapsing-remitting MS. Additionally, RITUXAN is in late-stage clinical trials for CLL, MS and lupus.
Further, in 2008, we have initiated a Phase III clinical trial of lixivaptan in hyponatremia, a condition associated with acute heart failure, and expect to initiate a pivotal program for ADENTRI in acute decompensated congestive heart failure.
We expect to have, on average, four times as many patients in clinical trials in 2008 as compared to 2007.
Our pipeline has grown as we have taken a balanced approach to development, supporting internal research-and-development programs, as well as actively seeking opportunities outside of Biogen Idec through a disciplined business-development strategy.
Over a two-year period, we added more than 10 molecules through acquisitions and agreements with seven partners for less than $640 million in upfront costs. In 2007, this included the agreement with Cardiokine to jointly develop its lixivaptan program, which entered a Phase III trial in February 2008, and the acquisition of Syntonix Pharmaceuticals, which added drug candidates for hemophilia to our pipeline.
Our strong balance sheet and cash flow provide Biogen Idec with significant financial capacity to continue to conduct an active business-development program. Our approach to potential acquisitions has been - and will continue to be - highly disciplined, as we look for strategic fit at valuations that allow us to generate significant return for shareholders. During the 2006 and 2007 period, we made three acquisitions, for a total of $410 million in upfront payments: Conforma Therapeutics Corp., Syntonix and Fumapharm AG.
2008		is expected to be another significant year of development progress, with several exciting clinical data readouts, including Phase II/III data on RITUXAN in primary progressive MS and systemic lupus erythematosus; Phase IIb data on baminercept alfa in RA; our heat shock protein 90 inhibitor (HSP90) in solid tumors; volociximab in ovarian cancer and melanoma; BIIB014 for Parkinsons disease; and long-acting factor IX in hemophilia B.

2010 FINANCIAL AND OPERATIONAL GOALS REFLECT MOMENTUM AND WELL-DEFINED STRATEGY
In an environment in which many large pharmaceutical companies are facing the multiple challenges of patent expirations on major products, less than fully productive new product pipelines and pricing pressures in developed markets, we have developed a very promising long-term growth strategy.
At the center of this strategy is our company's long-standing focus on addressing serious unmet medical needs. Our view is that people will pay for value - in other words, first-in-class or best-in-class therapies that change the standard of treatment for life-threatening or life-altering disease. It is supported by our emphasis on: (1) innovative strategies to access cutting- edge technology and products through a combination of robust internal R&D and partnerships with academia and other biotechnology companies; (2) offering our products through relatively small, specialized sales forces, rather than building a large sales-and-marketing infrastructure; and (3) expanding our presence in rapidly developing economies, such as India and China, that offer both sheer market opportunity as well as pools of talent to support continuous innovation and drug development.
In September 2007, we announced specific financial and operational goals related to our long-range growth strategy. Setting these goals was appropriate at that time because we had progressed more than a year into the reintroduction of TYSABRI in the United States, had launched and gained reimbursement for this important therapy in the major European markets, and were nearing the successful completion of the four-year goals we had set for ourselves at the time of our 2003 merger.
Specifically, in September, we announced our goal of generating revenue growth at a 15 percent compound annual growth rate (CAGR) and non-GAAP diluted EPS at a 20 percent CAGR from 2007 through 2010. This strong growth is expected to be driven by:
		Continued solid performance of AVONEX, the world's leading multiple sclerosis treatment;
		Expansion of RITUXAN, the world's leading cancer treatment, into autoimmune diseases;
		Achieving the milestone of 100,000 patients on TYSABRI by year-end 2010; and,
		Continued geographic diversification of our revenue base, with more than 40 percent of revenue coming from our International business by 2010.
In addition, by year-end 2010, we expect to have launched four new products from our pipeline or existing products in major new indications while moving another six programs into late-stage development. As we progress, we will continue to take a disciplined approach to expanding our manufacturing, sales and distribution capacity on a global basis to take advantage of growth opportunities in more rapidly developing markets outside of North America and Europe.
EXPLORING ALL OPPORTUNITIES TO CREATE VALUE FOR SHAREHOLDERS
Today, Biogen Idec is a global leader in the discovery, development, manufacturing and commercialization of innovative therapies. We are committed to the creation of new standards

of care in therapeutic areas with high unmet medical needs. Patients in more than 90 countries benefit from our products addressing diseases such as multiple sclerosis, lymphoma and rheumatoid arthritis.
Since our merger in 2003, our Board of Directors and management team have regularly and objectively reviewed our ongoing operations, capital structure, organizational design and talent. This has led to several initiatives that have been taken to create significant value for our shareholders:
		Divesting non-core products (AMEVIVE & ZEVALIN);
		Sale of manufacturing facilities (NIMO & NICO); and,
		Reducing our workforce in 2005 by 17 percent.
This principle was put into action again, in 2007, when the Board of Directors and management decided to return $3 billion to shareholders in a Dutch auction after we concluded that there were no significant acquisition targets that met the test of strategic fit at an attractive valuation.
Then, in late 2007, following the receipt of an offer for the company by an investor, as well as other expressions of interest in acquiring the company, the Board of Directors, management and Biogen Idec's advisors concluded it was appropriate to explore whether a strategic acquisition of the company could generate greater value for shareholders than continuing to execute upon our business strategy as an independent company.
Our Board, in consultation with management and advisors, developed and executed a sale process that was professional,
objective and thorough. In the end, however, market conditions were not right, and bids for the company were not made.
We are continuing our execution of a comprehensive strategic plan of growth that does not rely on any single event or single approach but encompasses driving the core business, discipline in business development and advancing the pipeline.
As circumstances evolve, we will continue to objectively explore all opportunities to create significant value for our shareholders.
As demonstrated by our performance in 2007 and the specific product and financial goals we have established for 2010, the future of Biogen Idec is extremely bright. We are proud of our scientific and financial history, and we remain determined to deliver value for investors and first-in-class or best-in-class therapies through disciplined execution and commitment to patients and employees.
We thank you for your support.


